<!DOCTYPE html>
<html lang="{% block html_lang %}{{ DEFAULT_LANG }}{% endblock html_lang %}">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{% block title %}{{ SITENAME }}{% endblock %}</title>
    <link rel="stylesheet" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/{{ CSS_FILE }}" />
    <link rel="icon" type="image/png" href="{{SITEURL}}{{SITEICON}}" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{{SITEURL}}/theme/css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="{{SITEURL}}/theme/css/blog.css"/> -->
    <link rel="stylesheet" href="{{SITEURL}}/theme/css/main.css"/>

    {% block extra_head %}{% endblock extra_head %}
</head>

<body>
    <header class="blog-header pb-1">

    <div class="container-fluid pb-1">
        <div class="row">
            <div class="col-4">
            </div>
            <div class="col-4 text-center">
                <a class="navbar-brand" href="{{SITEURL}}">
                    <img src="{{SITEURL}}{{SITELOGO}}" class="blog-header-logo logo" alt=""/>
                </a>
            </div>
            <div class="col-4">
            </div>
        </div>
    </div>
        {% include 'navbar.html' %}
    </header>
    
    <div class="container pb-3">
        {% block content %}
        {% endblock %}
    </div>

    {% include 'footer.html' %}

<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
